/* Add here all your css styles (customizations) */
/*.dotdot {
  position:relative;
  line-height:1.4em;
  height:4.2em;
  overflow:hidden;
 }
 .dotdot::after {
  content:"...";
  font-weight:bold;
  position:absolute;
  bottom:0;
  right:0;
  padding:0 20px 1px 45px;
  background:url(http://css88.b0.upaiyun.com/css88/2014/09/ellipsis_bg.png) repeat-y;
  }
*/

/* Demo Slides */

#owl-example .item{
	padding: 30px 0px;
	margin: 10px;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}
#owl-example .item img{
	width: auto;	
	margin: 0 auto;
	display: block;
}
#owl-example .item h3{
	font-size: 28px;
	font-weight: 300;
	margin: 25px 0 0;
}
#owl-example .item h4{
	margin: 5px 0 0;
	font-size: 18px;
}

